<?xml version="1.0"?>
<gconf>
        <entry name="autodetect_charset" mtime="1088699400" type="schema" stype="int" owner="galeon">
        <local_schema locale="C">
                <default type="int" value="0">
                </default>
        </local_schema>
        </entry>
        <entry name="lang" mtime="1088699399" type="schema" stype="list" owner="galeon" list_type="string">
        <local_schema locale="pt" short_desc="Idiomas">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Idiomas preferidos, códigos de duas letras.</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Мови">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Вподобані мови, коли з двох букв.</longdesc>
        </local_schema>
        <local_schema locale="ga" short_desc="Teanganna">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Teancacha is fearr leat; cóid dhálitreach.</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Languages">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Preferred languages, two letter codes.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Езици">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Предпочитан език, код от 2 букви</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="语言">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>首选语言，两个字母代码。</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Languages">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Preferred languages, two letter codes.</longdesc>
        </local_schema>
        <local_schema locale="eu" short_desc="Hizkuntzak">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Hizkuntza lehentsiak, bi letrako kodeak</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Idiomas">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Idiomas preferidos, códigos de duas letras.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Keeled">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Eelistatud keeled, kahetäheliste koodidega.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Języki">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Preferowane języki, dwuliterowe kody.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Idiomas">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Idiomas preferidos, código de dos letras.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Ngôn ngữ">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Ngôn ngữ ưa thích, mã hai ký tự.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Языки">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Предпочитаемые языки, двухбуквенные коды.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Valodas">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Vēlamās valodas, divu burtu kodi.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="언어">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
        </local_schema>
        <local_schema locale="lt" short_desc="Kalbos">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Pirmenybė kalboms, dviejų raidžių kodai.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Dillər">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
        </local_schema>
        <local_schema locale="ca" short_desc="Idiomes">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Idiomes preferits, codis de dues lletres.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Språk">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Föredragna språk, tvåbokstavskoder.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Langues">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Langues préférées (code à 2 lettres).</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Sprachen">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Bevorzugte Sprachen, jeweils als 2-Buchstaben-Kürzel.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Limbi">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Limbile preferate, coduri din două litere.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Jezici">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Željeni jezici, dvoslovne oznake.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Језици">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Жељени језици, двословне ознаке.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="言語">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>優先したい言語です。マルチバイトの文字コードです。</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Bahasa">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Bahasa kegeraman, kod dua huruf.</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Gjuhët">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Gjuha e preferuar, kodi në dy gërma.</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Sprog">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Foretrukne sprog, to bogstavs-koder</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="語言">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>優先使用的語言的清單。</longdesc>
        </local_schema>
        <local_schema locale="wa" short_desc="Lingaedjes">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Djivêye des lingaedjes preferés, côdes di deus letes.</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Kielet">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Halutut kielet kaksikirjaimisina koodeina.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Хэлнүүд">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Илүүд үзэж буй хэл, хоёр үсэгт код.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Nyelvek">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Az előnyben részesített nyelv kétbetűs kódja.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Diller">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>İki harfli kodlarla, tercih edilen diller.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Jeziki">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Prednostni jeziki, dvočrkovne oznake.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Languages">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Preferred languages, two letter codes.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Jazyky">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Dvojpísmenné kódy preferovaných jazykov.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="ഭാഷകള്">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
        </local_schema>
        <local_schema locale="am" short_desc="ቋንቋዎች">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
        </local_schema>
        <local_schema locale="hr" short_desc="Jezici">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Željeni jezici, dvoslovne oznake.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Јазици">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Преферирани јазици, кодови со две букви.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Språk">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Foretrukne språk. Tobokstavskoder.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Språk">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
        </local_schema>
        <local_schema locale="nl" short_desc="Talen">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Voorkeurstalen, tweeletterige codes.</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Jazyky">
                <default type="list" ltype="string">
                <li type="string">
                        <stringvalue>en</stringvalue>
                </li>
                </default>
                <longdesc>Preferovaný jazyk, dvojpísmenné kódy.</longdesc>
        </local_schema>
        </entry>
        <entry name="default_charset" mtime="1088699399" type="schema" stype="string" owner="galeon">
        <local_schema locale="pt" short_desc="Conjunto de caracteres por omissão">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Conjunto de caracteres por omissão.</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Початковий набір символів">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Початковий набір символів.</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Default charset">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Default charset.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Подразбираща се кодова таблица">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Подразбираща се кодова таблица.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="默认编码">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>默认编码。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Дапомны набор знакаў">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Дапомны набор знакаў.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Default charset">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Default charset.</longdesc>
        </local_schema>
        <local_schema locale="eu" short_desc="Kodeketa lehenetsia">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Kodeketa lehenetsia.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Mapa padrão">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Mapa padrão.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Vaikimisi märgistik">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Vaikimisi märgistik.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Domyślny zestaw znaków">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Domyślny zestaw znaków.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Conjunto de códigos predeterminado">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Conjunto de caracteres predeterminado.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Bảng mã mặc định">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Bảng mã mặc định.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Noklusētā rakstzīmju kopa">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Noklusētā rakstzīmju kopa.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Набор символов по умолчанию">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Набор символов по умолчанию.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Įprasta koduotė">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Įprasta koduotė.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Joc de caràcters per defecte">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Joc de caràcters per defecte.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Standardteckentabell">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Standardteckentabell.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Jeu de caractères par défaut">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Jeu de caractères par défaut.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Voreingestellter Zeichensatz">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Der voreingestellte Zeichensatz.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Setul de caractere implicit">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Setul de caractere implicit.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Uobičajeni skup znakova">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Uobičajeni skup znakova.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Уобичајени скуп знакова">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Уобичајени скуп знакова.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="デフォルトの文字コード">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>デフォルトの文字コードです。</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Set aksara default">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Set aksara default</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Standardtegnsæt">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Standardtegnsæt.</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="預設編碼">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>預設編碼。</longdesc>
        </local_schema>
        <local_schema locale="wa" short_desc="Prémetou ecôdaedje">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Prémetou ecôdaedje.</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Oletusmerkistö">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Oletusmerkistö.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Стандарт тэмдэгтийн тохиргоо">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Стандарт тэмдэгтийн тохиргоо.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Alapértelmezett karakterkészlet">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Alapértelmezett karakterkészlet.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Öntanımlı karakter kümesi">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Öntanımlı karakter kümesi.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Default charset">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Default charset.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Privzet nabor znakov">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Privzet nabor znakov.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="സ്വതേയുള്ള അക്ഷരമാല">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>സ്വതേയുള്ള അക്ഷരമാല.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Štandardná znaková sada">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Štandardná znaková sada.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Uobičajeni skup znakova">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Uobičajeni skup znakova.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Стандардно знаковно множество">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Стандардно знаковно множество.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Forvalgt tegnsett">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Forvalgt tegnsett.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Set di caratteri predefinito">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Set di caratteri predefinito.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Standaard tekenset">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Standaard tekenset.</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Výchozí kódování">
                <default type="string">
                        <stringvalue>ISO-8859-1</stringvalue>
                </default>
                <longdesc>Výchozí kódování.</longdesc>
        </local_schema>
        </entry>
</gconf>
